/*
Theme Name: Enfold Child
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/
#top #header_main_alternate {
    /*background-color: #00afec;*/
}

#header_main ul.noLightbox.social_bookmarks.icon_count_2{
	float: right;
    margin-right: 45px;
    /*border-right: 1px solid #e1e1e1;*/
}

/*Home Slider*/
.avia-slideshow-inner .avia-button.avia-color-blue{
  /*background-color: #00afec;*/
}

.avia-slideshow-inner .avia-slideshow-button.avia-button.avia-color-blue{
  float: right;
}

.slide-1 .slideshow_align_caption{
  
  vertical-align: top;
}
.slide-3 .slideshow_align_caption{
  
  vertical-align: top;
}

.slide-4 .slideshow_caption {
  right:20%;
}

/**/
.av-special-heading.av-special-heading-h2{
  margin-top:0px;
}

div#titreaccueil .av-special-heading {
  margin-top:20px;
  margin-bottom:20px;
}

div#titreaccueil h1 {
  margin-top:20px;
  margin-bottom:20px;
  color:#FFFFFF;
  text-transform:none;
  
}

#titreaccueil .container .content{
  padding-top:10px;
  padding-bottom:10px;
}

.logo{
      /*margin: 10px 0 0 0;*/
}

/*Add your own styles here:*/
@media only screen and (max-width: 767px){
	#header {
		/*position:absolute!important;*/
		background: transparent!important;
	}
}
.wellvideo{border:1px solid white;
	float:right;
	width: 366px;
  /* margin: 10px 0 0 0; */
  margin-top: 14px;}

  .iconbox_content_container ul{
  	margin-top: 6px;	
  }
  .lang{position:absolute;right:0px;top:-30px;z-index:9999;height:20px;}
  .lang ul{
	display: inline;
}

.lang  {
margin: 0;
padding: 0;
list-style-type: none;
text-align: center;
}

.lang li { display: inline; }

.lang li a
{
text-decoration: none;
/*padding: .2em 1em;
color: #fff;
background-color: #036;*/
}

.lang li a:hover
{
/*color: #fff;
background-color: #369;*/
}

.mfp-bottom-bar {
    margin-top: -144px;
    padding: 10px 20px;
    background-color: rgba(0, 0, 0, 0.5);
    height: 104px;
    font-size:14px;
}
.mfp-title {
}
.mfp-counter{
  margin-top: 10px;
  margin-right: 10px;
}

#top .social_bookmarks {
    margin: 0 40px 0 -9px;
    float: right;
}


.entry-content .woocommerce .woocommerce-message {
    display:none !important;
}

div#donationForm #donation_amount_field, div#donationForm .wc-donation-amount {
  display: inline-block ;
  margin-bottom: 0px;
  margin-left: 10px;
}

div#donationForm form.cart .button {
  float: unset;
  margin-top: 0;
  margin-left: 10px;
}
div#donationForm {
  margin: 20px 0px 10px;
}

@media only screen and (max-width: 767px) {
  .responsive #header_main_alternate {
      display: block;
      margin-top:-50px;
  }

  .responsive #top .logo {
    margin-left: 80px;
  }
  .responsive .logo img {
    height: auto !important;
    width: auto;
    max-width: 100%;
    display: block;
    max-height: 50px;
    top: 11px;
  }
  .lang {
    margin: 0;
    padding: 0;
    list-style-type: none;
    text-align: center;
    top: 15px;
    right: 30px;
  }
  #advanced_menu_toggle{
    display:none;
  }
  #advanced_menu_hide{
    display:none;
  }
  .responsive #top #main .container_wrap:first-child {
    border-top: none;
    top: 50px;
  }
}

#order_review_heading, .shop_table.woocommerce-checkout-review-order-table {
    display: none;
}
.main_color .col-2{
    background-color:initial;
}
.menu-item.cart_dropdown, .woocommerce-info{
  display:none;
}
.woocommerce-cart-form__contents .actions{
  display: none;
}
@media only screen and (max-width: 479px){
  .responsive table.shop_table td {
      display: none;
  }
}
/* remise en route product quantity mobile*/
@media only screen and (max-width: 767px) {
  #update_cart, #top .order_details li {
    float: inherit;
    border-right: 0px;
  }
  .responsive .shop_table .product-quantity {
      display: inherit; 
  }
  #order_review_heading, .shop_table.woocommerce-checkout-review-order-table {
    display: none!important;
  }
  .woocommerce-account-fields .create-account{
    display:none
  }
  .responsive table.shop_table.cart .product-name {
    width: 35%;
  }
}
.woocommerce-account-fields .create-account{
  display:none
}


.product-quantity input[type='number']{
  background-color: #fff!important; 
}

.mailster-form-5>br {
  display: none;
  }